Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000193SpeedFanHardware supportpublic2005-02-07 15:382005-03-15 13:25
Reporteribgt 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.20 
Target VersionFixed in Version4.22 
Summary0000193: nVidia GeForce i2c bus not found on MSI 6600GT
DescriptionSpeedfan 4.2 (and also the latest beta) doesn't detect the GeForce i2c bus
of my MSI NX6600GT-TD128E (PCIe card with PCI-ID 10de:0140).
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files? file icon debug.nfo [^] (25,887 bytes) 2005-02-07 15:38

- Relationships

-  Notes
(0000637)
alfredo (manager)
2005-02-09 09:30

Please, drop me an email. I'm trying to fix an odd issue when scanning PCI with such video cards.

- Issue History
Date Modified Username Field Change
2005-02-07 15:38 ibgt New Issue
2005-02-07 15:38 ibgt File Added: debug.nfo
2005-02-09 09:30 alfredo Note Added: 0000637
2005-02-09 09:30 alfredo Status assigned => acknowledged
2005-02-09 09:30 alfredo Product Version => 4.20
2005-03-15 13:25 alfredo Status acknowledged => resolved
2005-03-15 13:25 alfredo Resolution open => fixed
2005-03-15 13:25 alfredo Fixed in Version => 4.22


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2008 seconds.
memory usage: 8,036 KB
Powered by Mantis Bugtracker